/* CLASSES */
.speed-dial {
  position: relative;
  overflow: hidden;
  width: 180px;
  height: 90px; /* Half circle (overflow) */
}

.speed-curve {
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  box-sizing: border-box;
  border: 29px solid transparent;
  border-bottom-color: #F57E20FF;  /* orange */
  border-right-color:  #F57E20FF;
  visibility: hidden;
}

.speed-curve-2 {
  border-bottom-color: #266E9AFF;  /* blue */
  border-right-color:  #266E9AFF;
}

.content-speedtest {
  visibility: hidden;
}

.content-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #152636;
  background-color: #fff;
  color: #000;
}


@media screen and (max-width: 479px) {
  .speed-dial {
  width: 140px;
  height: 70px; /* Half circle (overflow) */
}
.speed-curve {
  position: absolute;
  top: 0;
  left: 0;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  box-sizing: border-box;
  border: 21px solid transparent;
  border-bottom-color: #F57E20FF;  /* orange */
  border-right-color:  #F57E20FF;
  visibility: hidden;
}
}